-- 删除基础资料列表中的17个无用基础资料
delete from t_hbss_basedatalist where fid in(1200,1210,1560,1550,2220,2410,2420,2570,2440,2450,2460,2490,2520,2530,2580,2680);
delete from t_hbss_basedatalist_l where fid in(1200,1210,1560,1550,2220,2410,2420,2570,2440,2450,2460,2490,2520,2530,2580,2680);
-- 维护业务类型/应用与业务类型关系配置到基础资料列表
DELETE FROM T_HBSS_BASEDATALIST WHERE fid in(2910,2920);
DELETE FROM T_HBSS_BASEDATALIST_L WHERE fid in(2910,2920);
DELETE FROM T_HBSS_BASEDATALIST WHERE fid=2910;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(2910,'2910_S',1,{ts'2022-03-29 15:21:42'},1,{ts'2022-03-29 15:22:06'},'1','C',0,null,0,'1',2910,'hbss_bussinessfield','业务类型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST WHERE fid=2920;
 INSERT INTO T_HBSS_BASEDATALIST(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fpagekey,fname,fsimplename,fdescription)
 VALUES(2920,'2920_S',1,{ts'2022-03-29 15:24:01'},1,{ts'2022-03-29 15:24:32'},'1','C',0,null,0,'1',2920,'hbss_appbusinesstype','应用与业务类型关系配置',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2BBSIE8+UPBK';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BBSIE8+UPBK',2910,'zh_TW','業務類型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2BBSIE8+UPBJ';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BBSIE8+UPBJ',2910,'zh_CN','业务类型',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2BBSRA4JK5E5';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BBSRA4JK5E5',2920,'zh_CN','应用与业务类型关系配置',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2BBSRA4JK5E6';
 INSERT INTO T_HBSS_BASEDATALIST_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BBSRA4JK5E6',2920,'zh_TW','應用與業務類型關係配置',' ','  ');
 
-- 生肖
DELETE FROM T_HBSS_ZODIAC_L WHERE FID IN(SELECT FID FROM T_HBSS_ZODIAC WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_ZODIAC WHERE FISSYSPRESET = '1';
-- 删除历史遗留脏数据
DELETE FROM T_HBSS_ZODIAC_L WHERE FID IN(SELECT FID FROM T_HBSS_ZODIAC WHERE fnumber like '%_S');
DELETE FROM T_HBSS_ZODIAC WHERE fnumber like '%_S';
DELETE FROM T_HBSS_ZODIAC WHERE fid=1030;
 INSERT INTO T_HBSS_ZODIAC(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2018-11-30 10:21:06'},1,{ts'2018-11-30 10:21:14'},'1','C',0,null,0,'1',1030,'虎',' ','  ');
 DELETE FROM T_HBSS_ZODIAC WHERE fid=1090;
 INSERT INTO T_HBSS_ZODIAC(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1090,'1090_S',1,{ts'2018-11-30 14:07:25'},1,{ts'2018-11-30 14:07:35'},'1','C',0,null,0,'1',1090,'猴',' ','  ');
 DELETE FROM T_HBSS_ZODIAC WHERE fid=1020;
 INSERT INTO T_HBSS_ZODIAC(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2018-11-30 10:20:56'},1,{ts'2018-11-30 10:21:04'},'1','C',0,null,0,'1',1020,'牛',' ','  ');
 DELETE FROM T_HBSS_ZODIAC WHERE fid=1100;
 INSERT INTO T_HBSS_ZODIAC(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1100,'1100_S',1,{ts'2018-11-30 14:07:37'},1,{ts'2018-11-30 14:07:55'},'1','C',0,null,0,'1',1100,'鸡',' ','  ');
 DELETE FROM T_HBSS_ZODIAC WHERE fid=1010;
 INSERT INTO T_HBSS_ZODIAC(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2018-11-30 10:20:42'},1,{ts'2018-11-30 10:20:54'},'1','C',0,null,0,'1',1010,'鼠',' ','  ');
 DELETE FROM T_HBSS_ZODIAC WHERE fid=1040;
 INSERT INTO T_HBSS_ZODIAC(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2018-11-30 10:21:16'},1,{ts'2018-11-30 10:21:44'},'1','C',0,null,0,'1',1040,'兔',' ','  ');
 DELETE FROM T_HBSS_ZODIAC WHERE fid=1060;
 INSERT INTO T_HBSS_ZODIAC(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2018-11-30 14:06:53'},1,{ts'2018-11-30 14:07:00'},'1','C',0,null,0,'1',1060,'蛇',' ','  ');
 DELETE FROM T_HBSS_ZODIAC WHERE fid=1120;
 INSERT INTO T_HBSS_ZODIAC(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1120,'1120_S',1,{ts'2018-11-30 14:08:16'},1,{ts'2018-11-30 14:08:30'},'1','C',0,null,0,'1',1120,'猪',' ','  ');
 DELETE FROM T_HBSS_ZODIAC WHERE fid=1080;
 INSERT INTO T_HBSS_ZODIAC(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1,{ts'2018-11-30 14:07:12'},1,{ts'2018-11-30 14:07:20'},'1','C',0,null,0,'1',1080,'羊',' ','  ');
 DELETE FROM T_HBSS_ZODIAC WHERE fid=1110;
 INSERT INTO T_HBSS_ZODIAC(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1110,'1110_S',1,{ts'2018-11-30 14:07:59'},1,{ts'2018-11-30 14:08:11'},'1','C',0,null,0,'1',1110,'狗',' ','  ');
 DELETE FROM T_HBSS_ZODIAC WHERE fid=1050;
 INSERT INTO T_HBSS_ZODIAC(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2018-11-30 14:06:42'},1,{ts'2018-11-30 14:06:50'},'1','C',0,null,0,'1',1050,'龙',' ','  ');
 DELETE FROM T_HBSS_ZODIAC WHERE fid=1070;
 INSERT INTO T_HBSS_ZODIAC(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2018-11-30 14:07:02'},1,{ts'2018-11-30 14:07:10'},'1','C',0,null,0,'1',1070,'马',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PT0FA7AKO';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PT0FA7AKO',1120,'zh_CN','猪',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K55D9ACD5Z3';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K55D9ACD5Z3',1010,'zh_CN','鼠',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K55DUY10GQ6';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K55DUY10GQ6',1020,'zh_CN','牛',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PPNG/X8UY';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PPNG/X8UY',1090,'zh_CN','猴',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PO3Q8U9RN';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PO3Q8U9RN',1070,'zh_CN','马',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PRW6N4XBC';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PRW6N4XBC',1110,'zh_CN','狗',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PQVEXKVC0';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PQVEXKVC0',1100,'zh_CN','鸡',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K55G=3XYXG5';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K55G=3XYXG5',1040,'zh_CN','兔',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PORR3N5O8';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PORR3N5O8',1080,'zh_CN','羊',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K55EHCYEBWL';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K55EHCYEBWL',1030,'zh_CN','虎',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PMY+/C=59';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PMY+/C=59',1050,'zh_CN','龙',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PNHJO4/TP';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PNHJO4/TP',1060,'zh_CN','蛇',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PT0FA7AKP';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PT0FA7AKP',1120,'zh_TW','豬',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K55G=3XYXG6';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K55G=3XYXG6',1040,'zh_TW','兔',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PNHJO4/TQ';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PNHJO4/TQ',1060,'zh_TW','蛇',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PORR3N5O9';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PORR3N5O9',1080,'zh_TW','羊',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K55DUY10GQ7';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K55DUY10GQ7',1020,'zh_TW','牛',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K55D9ACD5Z4';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K55D9ACD5Z4',1010,'zh_TW','鼠',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PMY+/C=5=';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PMY+/C=5=',1050,'zh_TW','龍',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PQVEXKVC1';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PQVEXKVC1',1100,'zh_TW','雞',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K55EHCYEBWM';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K55EHCYEBWM',1030,'zh_TW','虎',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PPNG/X8UZ';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PPNG/X8UZ',1090,'zh_TW','猴',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PO3Q8U9RO';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PO3Q8U9RO',1070,'zh_TW','馬',' ','  ');
 DELETE FROM T_HBSS_ZODIAC_L WHERE FPKID='/K5PRW6N4XBD';
 INSERT INTO T_HBSS_ZODIAC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K5PRW6N4XBD',1110,'zh_TW','狗',' ','  ');
 
-- 入职来源
DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FID IN(SELECT FID FROM T_HBSS_ONBOARDSOURCE WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_ONBOARDSOURCE WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_ONBOARDSOURCE WHERE fid=1020;
 INSERT INTO T_HBSS_ONBOARDSOURCE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2019-01-10 15:22:07'},1,{ts'2019-01-10 15:22:14'},'1','C',0,null,0,'1',1020,100000,100000,100000,'5','校园招聘',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE WHERE fid=1030;
 INSERT INTO T_HBSS_ONBOARDSOURCE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2019-01-10 15:22:16'},1,{ts'2019-01-10 15:22:25'},'1','C',0,null,0,'1',1030,100000,100000,100000,'5','退休返聘',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE WHERE fid=1010;
 INSERT INTO T_HBSS_ONBOARDSOURCE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2019-01-10 15:21:53'},1,{ts'2019-01-10 15:22:05'},'1','C',0,null,0,'1',1010,100000,100000,100000,'5','社会招聘',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE WHERE fid=1040;
 INSERT INTO T_HBSS_ONBOARDSOURCE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2019-01-10 15:22:27'},1,{ts'2019-01-10 15:22:35'},'1','C',0,null,0,'1',1040,100000,100000,100000,'5','劳务派遣',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE WHERE fid=1050;
 INSERT INTO T_HBSS_ONBOARDSOURCE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2019-01-10 15:22:37'},1,{ts'2019-01-10 15:22:47'},'1','C',0,null,0,'1',1050,100000,100000,100000,'5','外部并购',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE WHERE fid=1060;
 INSERT INTO T_HBSS_ONBOARDSOURCE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2019-01-10 15:22:49'},1,{ts'2019-01-10 15:22:58'},'1','C',0,null,0,'1',1060,100000,100000,100000,'5','军转干部',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE WHERE fid=1070;
 INSERT INTO T_HBSS_ONBOARDSOURCE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2019-01-10 15:23:01'},1,{ts'2019-01-10 15:23:20'},'1','C',0,null,0,'1',1070,100000,100000,100000,'5','复员军人',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE WHERE fid=1080;
 INSERT INTO T_HBSS_ONBOARDSOURCE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1,{ts'2019-01-10 15:23:22'},1,{ts'2019-01-10 15:23:30'},'1','C',0,null,0,'1',1080,100000,100000,100000,'5','外部调入',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU9//LPVKR=';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU9//LPVKR=',1020,'zh_TW','校園招聘',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU9//LPVKR9';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU9//LPVKR9',1020,'zh_CN','校园招聘',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU9/NTQWFHA';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU9/NTQWFHA',1030,'zh_CN','退休返聘',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU9/NTQWFHB';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU9/NTQWFHB',1030,'zh_TW','退休返聘',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU9+FR4589P';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU9+FR4589P',1010,'zh_CN','社会招聘',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU9+FR4589Q';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU9+FR4589Q',1010,'zh_TW','社會招聘',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU90=UWKL+E';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU90=UWKL+E',1040,'zh_CN','劳务派遣',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU90=UWKL+F';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU90=UWKL+F',1040,'zh_TW','勞務派遣',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU91/Z1GR5K';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU91/Z1GR5K',1050,'zh_CN','外部并购',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU91/Z1GR5L';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU91/Z1GR5L',1050,'zh_TW','外部並購',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU91Q1CPBUC';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU91Q1CPBUC',1060,'zh_CN','军转干部',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU91Q1CPBUD';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU91Q1CPBUD',1060,'zh_TW','軍轉幹部',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU930OK4L+F';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU930OK4L+F',1070,'zh_CN','复员军人',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU930OK4L+G';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU930OK4L+G',1070,'zh_TW','複員軍人',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU93MOL2DJ5';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU93MOL2DJ5',1080,'zh_CN','外部调入',' ','  ');
 DELETE FROM T_HBSS_ONBOARDSOURCE_L WHERE FPKID='/NU93MOL2DJ6';
 INSERT INTO T_HBSS_ONBOARDSOURCE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/NU93MOL2DJ6',1080,'zh_TW','外部調入',' ','  ');

-- 党派
DELETE FROM T_HBSS_PARTY_L WHERE FID IN(SELECT FID FROM T_HBSS_PARTY WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_PARTY WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_PARTY WHERE fid=1010;
 INSERT INTO T_HBSS_PARTY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-03-19 20:42:17'},1,{ts'2022-03-19 20:42:18'},'1','C',0,null,0,'1',1010,'中国共产党',' ','  ');
 DELETE FROM T_HBSS_PARTY WHERE fid=1020;
 INSERT INTO T_HBSS_PARTY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-03-19 20:42:18'},1,{ts'2022-03-19 20:42:18'},'1','C',0,null,0,'1',1020,'中国国民党革命委员会',' ','  ');
 DELETE FROM T_HBSS_PARTY WHERE fid=1030;
 INSERT INTO T_HBSS_PARTY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-03-19 20:42:18'},1,{ts'2022-03-19 20:42:18'},'1','C',0,null,0,'1',1030,'中国民主同盟',' ','  ');
 DELETE FROM T_HBSS_PARTY WHERE fid=1040;
 INSERT INTO T_HBSS_PARTY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2022-03-19 20:42:18'},1,{ts'2022-03-19 20:42:18'},'1','C',0,null,0,'1',1040,'中国民主建国会',' ','  ');
 DELETE FROM T_HBSS_PARTY WHERE fid=1050;
 INSERT INTO T_HBSS_PARTY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2022-03-19 20:42:18'},1,{ts'2022-03-19 20:42:18'},'1','C',0,null,0,'1',1050,'中国民主促进会',' ','  ');
 DELETE FROM T_HBSS_PARTY WHERE fid=1060;
 INSERT INTO T_HBSS_PARTY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2022-03-19 20:42:18'},1,{ts'2022-03-19 20:42:18'},'1','C',0,null,0,'1',1060,'中国农工民主党',' ','  ');
 DELETE FROM T_HBSS_PARTY WHERE fid=1070;
 INSERT INTO T_HBSS_PARTY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2022-03-19 20:42:18'},1,{ts'2022-03-19 20:42:18'},'1','C',0,null,0,'1',1070,'中国致公党',' ','  ');
 DELETE FROM T_HBSS_PARTY WHERE fid=1080;
 INSERT INTO T_HBSS_PARTY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1,{ts'2022-03-19 20:42:18'},1,{ts'2022-03-19 20:42:18'},'1','C',0,null,0,'1',1080,'九三学社',' ','  ');
 DELETE FROM T_HBSS_PARTY WHERE fid=1090;
 INSERT INTO T_HBSS_PARTY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1090,'1090_S',1,{ts'2022-03-19 20:42:18'},1,{ts'2022-03-19 20:42:18'},'1','C',0,null,0,'1',1090,'台湾民主自治同盟',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FID IN(1010,1020,1030,1040,1050,1060,1070,1080,1090);
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEGRD29I9';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEGRD29I9',1010,'zh_TW','中国共产党',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEGRD29I=';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEGRD29I=',1010,'zh_CN','中国共产党',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4V7';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4V7',1020,'zh_TW','中国国民党革命委员会',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4V8';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4V8',1020,'zh_CN','中国国民党革命委员会',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4V9';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4V9',1030,'zh_TW','中国民主同盟',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4V=';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4V=',1030,'zh_CN','中国民主同盟',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4VA';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4VA',1040,'zh_TW','中国民主建国会',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4VB';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4VB',1040,'zh_CN','中国民主建国会',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4VC';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4VC',1050,'zh_TW','中国民主促进会',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4VD';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4VD',1050,'zh_CN','中国民主促进会',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4VE';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4VE',1060,'zh_TW','中国农工民主党',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4VF';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4VF',1060,'zh_CN','中国农工民主党',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4VG';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4VG',1070,'zh_TW','中国致公党',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4VH';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4VH',1070,'zh_CN','中国致公党',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4VI';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4VI',1080,'zh_TW','九三学社',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4VJ';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4VJ',1080,'zh_CN','九三学社',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4VK';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4VK',1090,'zh_TW','台湾民主自治同盟',' ','  ');
 DELETE FROM T_HBSS_PARTY_L WHERE FPKID='2AGUEHH/X4VL';
 INSERT INTO T_HBSS_PARTY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGUEHH/X4VL',1090,'zh_CN','台湾民主自治同盟',' ','  ');

-- 奖惩类别/T_HBSS_REWPNMTYPE

-- 奖惩级别
DELETE FROM T_HBSS_REWPNMLEVEL_L WHERE FID IN(SELECT FID FROM T_HBSS_REWPNMLEVEL WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_REWPNMLEVEL WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_REWPNMLEVEL WHERE fid=1010;
 INSERT INTO T_HBSS_REWPNMLEVEL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-03-19 20:20:44'},1,{ts'2022-03-19 20:20:44'},'1','C',0,null,0,'1',1010,100000,100000,100000,' ','一级',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL WHERE fid=1020;
 INSERT INTO T_HBSS_REWPNMLEVEL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-03-19 20:20:44'},1,{ts'2022-03-19 20:20:44'},'1','C',0,null,0,'1',1020,100000,100000,100000,' ','二级',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL WHERE fid=1030;
 INSERT INTO T_HBSS_REWPNMLEVEL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-03-19 20:20:44'},1,{ts'2022-03-19 20:20:44'},'1','C',0,null,0,'1',1030,100000,100000,100000,' ','三级',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL WHERE fid=1040;
 INSERT INTO T_HBSS_REWPNMLEVEL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2022-03-19 20:20:44'},1,{ts'2022-03-19 20:20:44'},'1','C',0,null,0,'1',1040,100000,100000,100000,' ','四级',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL WHERE fid=1050;
 INSERT INTO T_HBSS_REWPNMLEVEL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2022-03-19 20:20:44'},1,{ts'2022-03-19 20:20:44'},'1','C',0,null,0,'1',1050,100000,100000,100000,' ','五级',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL WHERE fid=1060;
 INSERT INTO T_HBSS_REWPNMLEVEL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2022-03-19 20:20:44'},1,{ts'2022-03-19 20:20:44'},'1','C',0,null,0,'1',1060,100000,100000,100000,' ','六级',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL_L WHERE FPKID='2AGSDEWN7RR2';
 INSERT INTO T_HBSS_REWPNMLEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGSDEWN7RR2',1010,'zh_TW','一級',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL_L WHERE FPKID='2AGSDEWN7RR3';
 INSERT INTO T_HBSS_REWPNMLEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGSDEWN7RR3',1010,'zh_CN','一级',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL_L WHERE FPKID='2AGSDF7RJ6ZL';
 INSERT INTO T_HBSS_REWPNMLEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGSDF7RJ6ZL',1020,'zh_TW','二級',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL_L WHERE FPKID='2AGSDF7RJ6ZM';
 INSERT INTO T_HBSS_REWPNMLEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGSDF7RJ6ZM',1020,'zh_CN','二级',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL_L WHERE FPKID='2AGSDF7RJ6ZN';
 INSERT INTO T_HBSS_REWPNMLEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGSDF7RJ6ZN',1030,'zh_TW','三級',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL_L WHERE FPKID='2AGSDF7RJ6ZO';
 INSERT INTO T_HBSS_REWPNMLEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGSDF7RJ6ZO',1030,'zh_CN','三级',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL_L WHERE FPKID='2AGSDF7RJ6ZP';
 INSERT INTO T_HBSS_REWPNMLEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGSDF7RJ6ZP',1040,'zh_TW','四級',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL_L WHERE FPKID='2AGSDF7RJ6ZQ';
 INSERT INTO T_HBSS_REWPNMLEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGSDF7RJ6ZQ',1040,'zh_CN','四级',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL_L WHERE FPKID='2AGSDF7RJ6ZR';
 INSERT INTO T_HBSS_REWPNMLEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGSDF7RJ6ZR',1050,'zh_TW','五級',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL_L WHERE FPKID='2AGSDF7RJ6ZS';
 INSERT INTO T_HBSS_REWPNMLEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGSDF7RJ6ZS',1050,'zh_CN','五级',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL_L WHERE FPKID='2AGSDF7RJ6ZT';
 INSERT INTO T_HBSS_REWPNMLEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGSDF7RJ6ZT',1060,'zh_TW','六級',' ','  ');
 DELETE FROM T_HBSS_REWPNMLEVEL_L WHERE FPKID='2AGSDF7RJ6ZU';
 INSERT INTO T_HBSS_REWPNMLEVEL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGSDF7RJ6ZU',1060,'zh_CN','六级',' ','  ');

-- 健康状况
DELETE FROM T_HBSS_HEALTHSTATUS_L WHERE FID IN(SELECT FID FROM T_HBSS_HEALTHSTATUS WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_HEALTHSTATUS WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_HEALTHSTATUS WHERE fid=1050;
 INSERT INTO T_HBSS_HEALTHSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2022-03-19 20:59:19'},1,{ts'2022-03-19 20:59:19'},'1','C',0,null,0,'1',1050,'残疾',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS WHERE fid=1060;
 INSERT INTO T_HBSS_HEALTHSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2022-03-19 20:59:19'},1,{ts'2022-03-19 20:59:19'},'1','C',0,null,0,'1',1060,'未知',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS WHERE fid=1010;
 INSERT INTO T_HBSS_HEALTHSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-03-19 20:59:19'},1,{ts'2022-03-19 20:59:19'},'1','C',0,null,0,'1',1010,'健康',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS WHERE fid=1030;
 INSERT INTO T_HBSS_HEALTHSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-03-19 20:59:19'},1,{ts'2022-03-19 20:59:19'},'1','C',0,null,0,'1',1030,'一般',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS WHERE fid=1040;
 INSERT INTO T_HBSS_HEALTHSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2022-03-19 20:59:19'},1,{ts'2022-03-19 20:59:19'},'1','C',0,null,0,'1',1040,'较差',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS WHERE fid=1020;
 INSERT INTO T_HBSS_HEALTHSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-03-19 20:59:19'},1,{ts'2022-03-19 20:59:19'},'1','C',0,null,0,'1',1020,'良好',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS_L WHERE FPKID='2AGW/Y1YI8P6';
 INSERT INTO T_HBSS_HEALTHSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGW/Y1YI8P6',1010,'zh_TW','健康',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS_L WHERE FPKID='2AGW/Y1YI8P7';
 INSERT INTO T_HBSS_HEALTHSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGW/Y1YI8P7',1010,'zh_CN','健康',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS_L WHERE FPKID='2AGW/YIHWM5A';
 INSERT INTO T_HBSS_HEALTHSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGW/YIHWM5A',1020,'zh_TW','良好',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS_L WHERE FPKID='2AGW/YIHWM5B';
 INSERT INTO T_HBSS_HEALTHSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGW/YIHWM5B',1020,'zh_CN','良好',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS_L WHERE FPKID='2AGW/YIHWM5C';
 INSERT INTO T_HBSS_HEALTHSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGW/YIHWM5C',1030,'zh_TW','一般',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS_L WHERE FPKID='2AGW/YIHWM5D';
 INSERT INTO T_HBSS_HEALTHSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGW/YIHWM5D',1030,'zh_CN','一般',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS_L WHERE FPKID='2AGW/YIHWM5E';
 INSERT INTO T_HBSS_HEALTHSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGW/YIHWM5E',1040,'zh_TW','較差',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS_L WHERE FPKID='2AGW/YIHWM5F';
 INSERT INTO T_HBSS_HEALTHSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGW/YIHWM5F',1040,'zh_CN','较差',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS_L WHERE FPKID='2AGW/YIHWM5G';
 INSERT INTO T_HBSS_HEALTHSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGW/YIHWM5G',1050,'zh_TW','殘疾',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS_L WHERE FPKID='2AGW/YIHWM5H';
 INSERT INTO T_HBSS_HEALTHSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGW/YIHWM5H',1050,'zh_CN','残疾',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS_L WHERE FPKID='2AGW/YIHWM5I';
 INSERT INTO T_HBSS_HEALTHSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGW/YIHWM5I',1060,'zh_TW','未知',' ','  ');
 DELETE FROM T_HBSS_HEALTHSTATUS_L WHERE FPKID='2AGW/YIHWM5J';
 INSERT INTO T_HBSS_HEALTHSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2AGW/YIHWM5J',1060,'zh_CN','未知',' ','  ');

-- 政治面貌
DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FID IN(SELECT FID FROM T_HBSS_POLITICALSTATUS WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_POLITICALSTATUS WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_POLITICALSTATUS WHERE fid=1010;
 INSERT INTO T_HBSS_POLITICALSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-04-07 14:49:33'},1,{ts'2022-04-07 14:49:33'},'1','C',0,null,0,'1',1010,'中共党员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE fid=1020;
 INSERT INTO T_HBSS_POLITICALSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-04-07 14:49:33'},1,{ts'2022-04-07 14:49:34'},'1','C',0,null,0,'1',1020,'中共预备党员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE fid=1030;
 INSERT INTO T_HBSS_POLITICALSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-04-07 14:49:33'},1,{ts'2022-04-07 14:49:34'},'1','C',0,null,0,'1',1030,'共青团员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE fid=1040;
 INSERT INTO T_HBSS_POLITICALSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2022-04-07 14:49:33'},1,{ts'2022-04-07 14:49:34'},'1','C',0,null,0,'1',1040,'民革党员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE fid=1050;
 INSERT INTO T_HBSS_POLITICALSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2022-04-07 14:49:33'},1,{ts'2022-04-07 14:49:34'},'1','C',0,null,0,'1',1050,'民盟盟员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE fid=1060;
 INSERT INTO T_HBSS_POLITICALSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2022-04-07 14:49:33'},1,{ts'2022-04-07 14:49:34'},'1','C',0,null,0,'1',1060,'民建会员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE fid=1070;
 INSERT INTO T_HBSS_POLITICALSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2022-04-07 14:49:33'},1,{ts'2022-04-07 14:49:34'},'1','C',0,null,0,'1',1070,'民进会员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE fid=1080;
 INSERT INTO T_HBSS_POLITICALSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1,{ts'2022-04-07 14:49:33'},1,{ts'2022-04-07 14:49:34'},'1','C',0,null,0,'1',1080,'农工党党员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE fid=1090;
 INSERT INTO T_HBSS_POLITICALSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1090,'1090_S',1,{ts'2022-04-07 14:49:33'},1,{ts'2022-04-07 14:49:34'},'1','C',0,null,0,'1',1090,'致公党党员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE fid=1100;
 INSERT INTO T_HBSS_POLITICALSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1100,'1100_S',1,{ts'2022-04-07 14:49:33'},1,{ts'2022-04-07 14:49:34'},'1','C',0,null,0,'1',1100,'九三学社社员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE fid=1110;
 INSERT INTO T_HBSS_POLITICALSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1110,'1110_S',1,{ts'2022-04-07 14:49:33'},1,{ts'2022-04-07 14:49:34'},'1','C',0,null,0,'1',1110,'台盟盟员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE fid=1120;
 INSERT INTO T_HBSS_POLITICALSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1120,'1120_S',1,{ts'2022-04-07 14:49:33'},1,{ts'2022-04-07 14:49:34'},'1','C',0,null,0,'1',1120,'无党派人士',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE fid=1130;
 INSERT INTO T_HBSS_POLITICALSTATUS(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1130,'1130_S',1,{ts'2022-04-07 14:49:33'},1,{ts'2022-04-07 14:49:34'},'1','C',0,null,0,'1',1130,'群众',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='2C4Z8XGK4WBD';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C4Z8XGK4WBD',1010,'zh_CN','中共党员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='2C4Z8Y08/M7W';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C4Z8Y08/M7W',1020,'zh_CN','中共预备党员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='2C4Z8Y08/M7X';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C4Z8Y08/M7X',1030,'zh_CN','共青团员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='2C4Z8Y08/M7Y';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C4Z8Y08/M7Y',1040,'zh_CN','民革党员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='2C4Z8Y08/M7Z';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C4Z8Y08/M7Z',1050,'zh_CN','民盟盟员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='2C4Z8Y08/M8+';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C4Z8Y08/M8+',1060,'zh_CN','民建会员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='2C4Z8Y08/M8/';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C4Z8Y08/M8/',1070,'zh_CN','民进会员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='2C4Z8Y08/M80';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C4Z8Y08/M80',1080,'zh_CN','农工党党员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='2C4Z8Y08/M81';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C4Z8Y08/M81',1090,'zh_CN','致公党党员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='2C4Z8Y08/M82';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C4Z8Y08/M82',1100,'zh_CN','九三学社社员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='2C4Z8Y08/M83';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C4Z8Y08/M83',1110,'zh_CN','台盟盟员',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='2C4Z8Y08/M84';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C4Z8Y08/M84',1120,'zh_CN','无党派人士',' ','  ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='2C4Z8Y08/M85';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2C4Z8Y08/M85',1130,'zh_CN','群众',' ','  ');
 
